A MempoolResponse contains all transaction identifiers in the mempool for a particular network_identifier.

export
interface

  RosettaMempoolResponse

### Hierarchy

- RosettaMempoolResponse

## Index

### Properties

- metadata
- transaction_identifiers

## Properties

### Optional metadata

metadata: object

- Defined in src/generated/models/RosettaMempoolResponse.ts:40

memberof

  RosettaMempoolResponse

### transaction_identifiers

transaction_identifiers: TransactionIdentifier []

- Defined in src/generated/models/RosettaMempoolResponse.ts:34

memberof

  RosettaMempoolResponse

Generated using TypeDoc